body {
margin:0;
padding:0;
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size:12px;
color:#000;
background-image:url(/images/bg-ccc-720.gif);
background-position:top;
background-repeat:repeat-y;
background-color:#e6e6e6;
}

/*settings for all in-content links*/
a:link {
color: #600;
text-decoration: underline;
}
a:visited {
color: #600;
text-decoration: underline;
}
a:active {
color: #666;
text-decoration: underline;
}
a:hover {
color: #600;
text-decoration: none;
background: #ccc;
}

/*page wrapper*/
#prewrapper {
text-align: center;
}
div#wrapper {
	margin-left:auto;
	margin-right:auto;
	width: 700px;
	text-align:left;
	background-color: #fff;
}

/*header wrapper for banner image and msu logo*/
div#header {
height: 77px;
padding: 0;
border: 0;
margin: 0;
width: 100%;
}
img#msulogo{
float: right; 
padding: 0;
border: 0;
margin: 0;
width: 220px;
}
img#mybanner{
float: left; 
padding: 0;
border: 0;
margin: 0;
width: 480px;
}

/*charcoal colored bar with oncampus and netpassword links*/
#tools {
width: 696px;
background-color: #333;
font-size: 11px;
font-weight: bold;
text-align: right;
color: #eee;
padding: 2px 4px 2px 0px;
border-top: 1px solid #000;
border-bottom: 1px solid #000;
margin: 0;
}
#tools a:link {
color: #eee;
text-decoration: none;
padding: 0px 4px;
}
#tools a:visited {
color: #eee;
text-decoration: none;
padding: 0px 4px;
}
#tools a:active {
color: #eee;
padding: 0px 4px;
}
#tools a:hover {
color: #000;
padding: 0px 4px;
}

/*links to acad calendar and so on*/
#navlinks {
padding: 0;
border-top: 1px solid #000;
border-bottom: 1px dashed #000;
margin: 0;
background-color: #fff;
width: 700px;
}
.navlink {
padding: 0;
border: 0;
margin: 0px 27px;
}
.navlink img {
padding: 0;
border: 0;
margin: 0;
}
.navlink a:hover {
background-color: #fff;
border-bottom: 2px #600;
}

/******************************************
Lays out main content section of page */
#content {
 padding: 0;
 border: 0;
 margin: 0;
 color: #000;
 text-align: left;
}

#content p {
padding: 0;
border: 0;
margin: 5px 0px 10px 0px;
color: #000;
line-height: 140%;
}

#content h1 {
 padding: 0;
 border-bottom: 1px solid #999;
 margin: 0px 0px 10px 0px;
 font-size: 24px; 
 font-weight: bold;
 color: #600;
}
#content h2 {
 padding: 0;
 border: 0;
 margin: 0;
 font-size: 18px; 
 font-weight: bold;
 color: #600;
 width: 90%;
}
#content ol {
line-height: 140%;
}
#content img {
border: 0;
}

#leftside {
padding: 0;
border: 0;
margin: 20px 0px 10px 0px;
width: 480px;
text-align: center;
float: left;
}
#leftside .bannerimgs {
padding: 0;
border: 0;
margin: 25px 0px 20px 0px;
}
#leftside a:hover {
background-color: #fff;
}

#rightside {
float: right;
width: 147px;
padding: 0;
border: 0;
margin: 25px 30px 90px 0px;
}
.resources {
width: 147px;
padding: 0;
border: 0;
}
.bottomresources {
background: #eee url(/images/resources-bottom-bg.gif) bottom left no-repeat;
height: 270px;
}
.bottomresources h2 {
font-size: 14px;
font-weight: bold;
text-align: center;
padding: 0px 0px 0px 5px;
border: 0;
margin: 0;
}
.resources img {
vertical-align: middle;
padding: 0;
border: 0;
margin: 0px 4px 0px 0px;
}
.resources ul {
list-style-type: none;
padding: 12px 0px 0px 0px;
border-top: 1px solid #999;
border-bottom: 1px solid #999;
margin: 0;
}
.resources li {
padding: 0;
border: 0;
margin: 0px 0px 15px 4px;
}
.resources p {
text-align: center;
line-height: 180%;
}

.clearer {
 clear: both;
 background-color: #000;
 padding: 0px 10px;
}

/***************************************
Lays out footer*/
#footer {
 clear: both;
	padding: 10px 0px 0px 0px;
	border: 0;
	margin: 0px 0px 5px 0px;
	font-size: 10px;
	color: #999;
	text-align: center;
	background-image:url(/images/footer-border.gif);
	background-position:top;
	background-repeat:no-repeat;
}		
#footer a:link {
 padding: 0;
 border: 0;
 margin: 0;
	font-size: 10px;
	color: #333;
	text-decoration: underline;
}
#footer a:visited {
 padding: 0;
 border: 0;
 margin: 0;
	font-size: 10px;
	color: #333;
	text-decoration: underline;
}
#footer a:hover {
 padding: 0;
 border: 0;
 margin: 0;
	font-size: 10px;
	color: #333;
	text-decoration: underline;
}
#footer a:active {
 padding: 0;
 border: 0;
 margin: 0;
	font-size: 10px;
	color: #ccc;
	text-decoration: underline;
}
#footer img {
 text-align: center;
	border: 0;
	margin: 0;
	padding: 0;
}